@media screen and (max-width: 1400px) {
    .container {
        max-width: 100%;
        width: 100%;
    }

    .navbar-nav li {
        padding: 0 10px;
    }

    .footer_box1 {
        width: 30%;
        padding-right: 40px;
    }

    .footer_box2 {
        width: 18%;
    }

    .footer_box3 {
        width: 18%;
    }

    .footer_box4 {
        width: 34%;
    }

    .gallery_style ul li span {
/*        width: 40%;*/
    }
}

@media screen and (max-width: 1200px) {

    /*    1024px*/
    .top_menu ul li {
        margin: 0 10px;
    }

    .top_menu ul li a {
        font-size: 12px;
    }

    .team_list ul li {
        display: flex;
    }

    .team_list ul li .team_top h6 {
        font-size: 12px;
    }

    .team_list ul li .team_top em {
        font-size: 13px;
    }

    .navbar-nav li {
        padding: 0 8px;
    }

    .navbar-nav li a {
        font-size: 13px;
    }

    .brand_list ul {
        -moz-justify-content: center;
        -ms-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    .gallery_style ul li span {}

    .gallery_style ul li span {
/*        width: 45%;*/
    }

    .gallery_style ul li em {
/*        width: 50%;*/
    }
 .press {
       width: 50%;
}
}

@media screen and (max-width: 1100px) {
    .gallery_style ul li span {
/*        width: 50%;*/
    }

    .gallery_style ul li em {
/*        width: 50%;*/
    }

    .dermatology ul li span {
        width: 15%;
    }

    .dermatology ul li em {
        width: 85%;
    }

    select.form-control::placeholder {
        font-size: 14px;
    }
}

@media screen and (max-width: 1023px) {
    .navbar-nav li a {
        font-size: 12px;
    }

    .navbar-nav li {
        padding: 0 4px;
    }

    .footer_box1 {
        width: 50%;
        padding-right: 30px;
        margin-bottom: 40px;
    }

    .footer_box2 {
        width: 50%;
        margin-bottom: 40px;
    }

    .footer_box3 {
        width: 50%;
    }

    .footer_box4 {
        width: 50%;
        padding-left: 0;
    }
}

@media screen and (max-width: 991px) {
    .remove_nav {
        overflow-y: hidden;
    }

    .navbar-toggler {
        display: block;
        position: absolute;
        top: 30px;
        left: 0;
        transform: none;
        z-index: 2;
    }

    .navbar-brand {
        margin: 0;
        padding: 0;
        /*width: 30vh;*/
		width: 60vh;
    }

    .close_button.navbar-toggler span {
        height: 0;
    }

    .close_button.navbar-toggler span:before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .close_button.navbar-toggler span:after {
        top: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .navbar-expand-lg .navbar-collapse {
        display: none;
        position: absolute;
        width: 100%;
        top: 0;
        padding: 20px;
        background: #f1f1f1;
        left: 0;
        z-index: 9;
        height: 73vh;
        overflow-y: scroll;
        border-top: 4px solid #306e97;
        border-bottom: 4px solid #306e97;
    }


    .middle_logo .col-md-3 {
        display: none;
    }

    .navbar {
        border-top: none;
        padding: 0;
    }

    .social_list {
        display: none;
    }

    .top_bar .top_menu {
        display: none;
    }

    .top_bar {
        background: transparent;
        position: relative; z-index: 999;
    }

    .navbar-collapse .top_menu ul {
        display: block;
    }

    .navbar-collapse .top_menu ul li {
        margin: 0;
        padding: 0 4px;
        margin: 10px 0 20px 0;
    }

    .navbar-collapse .top_menu ul li a {
        font-size: 14px;
        text-transform: uppercase;
        font-family: "Gotham A",
            "Gotham B";
        font-style: normal;
        font-weight: 500;
        color: #093959;
    }

    .navbar-collapse .top_menu {
        position: relative;
    }

    #header.show .navbar-collapse .top_menu ul li {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }

    .navbar-collapse .top_menu .right_search {
        display: none;
    }

    .navbar-collapse .top_menu .glow {
        padding-left: 0;
    }

    .navbar-nav li {
        padding: 0 4px;
        margin: 10px 0;
    }

    .navbar-nav li a {
        font-size: 14px;
    }

    /*
    .menu-item-has-children:focus .sub-menu,
    .menu-item-has-children:focus-within .sub-menu,
    .menu-item-has-children:hover .sub-menu {
        display: none !important;
    }*/


    .menu-item-has-children .sub-menu {
        position: relative;
        box-shadow: none;
        opacity: 1;
        visibility: visible;
        top: 0;
        left: 0;
        transform: translateX(0);
        transition-delay: 0s, 0s, 0.3s;
        margin: 0;
        margin-top: 8px;
        margin-bottom: 0;
        width: 100%;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu li:after {
        background: #e1e1e1;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu li {
        position: relative;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu li {
        padding: 6px 8px;
        text-align: left;
        position: relative;
        margin: 0;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu li:after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        height: 1px;
        background: #e1e1e1;
    }

    .navbar-nav > li.current-menu-ancestor a {
        color: #59A8CB;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu > li.current-menu-ancestor a {
        color: #609DB6;
    }

    .menu-item-has-children .sub-menu li {
        padding: 0px 0px;
        transition: 0.5s all;
    }

    .navbar-nav > li.menu-item-has-children .sub-menu li a {
        border-radius: 0;
        background: transparent;
        font-family: "Gotham A",
            "Gotham B";
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        color: #06173C;
        text-align: left;
    }

    .sub-menu {
        display: none;
        opacity: 1;
        position: static;
        visibility: visible;
        padding: 0 15px;
    }

    .sub-menu li.menu-item-has-children .sub-menu {
        display: none;
        opacity: 1;
        position: static;
        visibility: visible;
        padding: 0 15px;
    }

    li.menu-item-has-children .down-arrow {
        width: 18px;
        height: 18px;
        top: 0;
        transform: none;
        position: absolute;
        right: 0px;

    }

    li.menu-item-has-children .down-arrow i {
        font-size: 18px;
        color: rgb(175, 174, 174);
        line-height: 18px;
    }

    .down-arrow {
        display: block;
    }

    .sub-menu li.menu-item-has-children .sub-menu li:last-child:after {
        display: none;
    }


    .content_heading h3 {
        font-size: 38px;
        margin-bottom: 15px;
    }

    .team_content h4 {
        font-size: 22px;
    }

    .team_content span {
        font-size: 18px;
    }

    .team_content p {
        font-size: 16px;
    }

    .right_content {
        padding-left: 0;
    }

    #content > .container {
        padding: 0;
    }

    .footer_form input[type=email] {
        width: 70%;
    }

    .footer_form .submit {
        width: 30%;
    }

    .brand_list ul li {
        margin: 0 8px;
    }

    .brand_list {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .brand_list ul li a img {
        width: 20vw;
    }

    .side_menu h5 {
        font-size: 14px;
    }

    .side_menu ul li a {
        font-size: 14px;
    }

    .heading_title h4 {
        font-size: 22px;
    }

    .dermatology ul li span {
        width: 20%;
    }

    .dermatology ul li em {
        width: 80%;
    }

    .gallery_style ul li span {
        word-break: break-word;
    }

    .asthetician h4 {
        font-size: 24px;
    }

    .content_heading .manthan {
        font-size: 13px;
    }

    .contact_details h4 {
        font-size: 22px;
    }

    .contact_details p {
        font-size: 20px;
    }

    .contact_details a {
        font-size: 20px;
    }

    .mobile_topbar {
        display: block;
        background: #e7ecf0;
        width: 100%;
        padding: 14px 0;
    }

    .mobile_topbar ul {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        flex-wrap: wrap;
        -moz-align-items: center;
        -ms-align-items: center;
        -webkit-align-items: center;
        align-items: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
        margin-bottom: 0;
        padding-left: 0;
        position: relative;

    }


    .mobile_topbar ul li {
        margin: 0 15px;
    }

    .mobile_topbar ul li a {
        text-transform: uppercase;
        font-size: 14px;
        font-family: "Gotham A", "Gotham B", sans-serif;
        letter-spacing: 0.7px;
        color: #002667;
        font-weight: 500;
    }

    .top_bar .social_list {
        display: block;
        position: absolute;
        right: 30px;
        top: 60px;
    }

    .top_bar .social_list ul li {
        display: none;
    }

    .top_bar .social_list ul li {
        margin-right: 3px;
    }

    .top_bar .social_list ul li:first-child {
        display: block;
    }

    .top_bar .social_list ul li:nth-child(2) {
        display: block;
    }

    /*
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
*/
}


@media screen and (max-width: 767px) {
    .side_menu {
        display: none;
    }

    .team_content {
        padding-left: 0;
        padding-top: 25px;
    }

    .moles_right a {
        font-size: 18px;
    }

    .heading_title h4 {
        font-size: 18px;
    }

    .gallery_style {
        width: 100%;
    }

    .gallery_style ul li span,
    .gallery_style ul li em {
        width: auto;
    }

    .content_heading .manthan {
        font-size: 16px;
        position: relative;
        margin-bottom: 12px;
        display: block;
    }

    .photgallery_patient {
        padding-bottom: 30px;
    }

    .side_Article a img {
        width: 100%;
        display: block;
    }

    .form_style p {
        font-size: 18px;
    }

    button.search-submit {
        margin-top: 30px;
        margin-left: 90px;
    }

    .check-custom .col-lg-12.col-md-12.col-12.col-sm-6 {
        margin-top: 10px;
    }
	
	.breadcrumb {
   display : flex;
    justify-content: center;
		
		
}
.breadcrumb {
   display :none;    
padding: 0;
margin-bottom: .5rem;
list-style: none;
background-color: #ffffff;
text-transform: uppercase;
}	
	
 .welcome {
        display: block;
padding: 0;
	}
 .welcome_left, .welcome_right, .welcome_left2, .welcome_right2 {
    float: none;
    width: 100%;
}
 .welcome_left, .welcome_right2 {padding: 20px;}
}


@media screen and (max-width: 575px) {
    .check_style {
        padding-bottom: 10px;
    }

    .footer_box1 {
        width: 100%;
        padding-right: 0;
        margin-bottom: 40px;
    }

    .footer_box2,
    .footer_box3 {
        width: 50%;
        margin-bottom: 40px;
    }

    .footer_box4 {
        width: 100%;
        padding-left: 0;
    }
	h1{
	        font-size: 32px;	
	}
	
    .content_heading h3 {
        font-size: 32px;
    }

    .footer_menu ul li a {
        font-size: 13px;
    }

    .footer_heading h4 {
        font-size: 13px;
    }

    .footer_list ul li a {
        font-size: 13px;
    }

    .footer_form input[type=email] {
        border: 1px solid;
    }

    .dermatology ul li {
        display: block;

    }

    .dermatology ul li span {
        width: 100%;
        display: block;
    }

    .dermatology ul li em {
        width: 100%;
        display: block;
        padding: 0;
    }

    .asthetician h4 {
        font-size: 22px;
    }

    .form_style p {
        font-size: 16px;
    }

    .contact_details p {
        font-size: 16px;
    }

    .contact_details a {
        font-size: 16px;
    }

    .mobile_topbar ul li {
        margin: 0 6px;
    }

    .mobile_topbar ul li a {
        text-transform: uppercase;
        font-size: 12px;
    }

    .navbar-toggler {
        left: -15px;
    }

    .top_bar .social_list {
        right: 10px;
    }

    .social_list ul li a {
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 25px;
    }

    .navbar-brand {
        margin: 0;
        padding: 0;
        width: 260px;
    }

    .dermatology .divspan {
        font-size: 15px;
    }
  .press {
       width: 100%;
   padding-right: 0;
}
 .press img {
    padding-bottom: 6px;
    width: 100%;
}
 .press_media_sec {
    display: block;
    
}
}

@media screen and (max-width: 375px) {

    .footer_box2,
    .footer_box3 {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer_box1,
    .footer_box4 {
        margin-bottom: 20px;
    }

    .brand_list ul li a img {
        width: 25vw;
    }

    .footer_menu ul li a {
        font-size: 11px;
    }

    .footer_menu p {
        font-size: 11px;
    }

    .footer_menu p a {
        font-size: 11px;
    }

    .team_content p {
        font-size: 14px;
    }
	h1 {
	        font-size: 28px;
	}
	h2 {
	        font-size: 16px;
	}
	h3 {
	        font-size: 14px;
		line-height:1.4;
	}
	
	
    .content_heading h3 {
        font-size: 24px;
    }

    .asthetician h4 {
        font-size: 20px;
    }

    .gallery_style ul li {
        display: block;
        margin-bottom: 12px;
    }

    .gallery_style ul li span,
    .gallery_style ul li em {
        width: 100%;
        display: block;
        padding: 0;
    }

    .right_content {
        padding-bottom: 25px;
    }

    .recive_msg label {
        font-size: 14px;
    }

    .contact_submit {
        width: 100%;
        padding: 0 15px;
    }

    .btn-send {
        width: 100%;
        margin-left: 0;
    }

    .contact_form textarea.form-control {
        height: 100px;
    }
	.breadcrumb{font-size:12px;}
}

@media screen and (max-width: 320px) {
    .content_heading h3 {
        font-size: 24px;
    }
	

}

@media screen and (min-width: 992px) {
    .sub-menu {
        visibility: hidden;
        /* hides sub-menu */
        opacity: 0;
        position: absolute;
        top: 100%;
        /* left: 0; */
        left: 0%;
        /*width: 100%;*/
        /* transform: translateY(-2em); */
        transform: translateX(0%);
        z-index: -1;
        padding: 10px 20px 0 20px;
        width: 320px;
        text-align: left;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }

    .sub-menu li.menu-item-has-children .sub-menu {
        visibility: hidden;
        /* hides sub-menu */
        opacity: 0;
        position: absolute;
        top: 0%;
        /* left: 0; */
        left: 100%;
        width: 100%;
        /* transform: translateY(-2em); */
        transform: translateX(0%);
        z-index: -1;
        padding: 10px 20px 0 20px;
        margin-left: 20px;
        width: 300px;
        text-align: left;
        box-shadow: 1px 1px 1px #eee;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }

    .menu-item-has-children:focus .sub-menu,
    .menu-item-has-children:focus-within .sub-menu,
    .menu-item-has-children:hover .sub-menu {
        visibility: visible;
        /* shows sub-menu */
        opacity: 1;
        z-index: 1;
        top: 100%;
        margin-top: 14px;
        /* transform: translateY(0%); */
        transition-delay: 0s, 0s, 0.3s;
        /* this removes the transition delay so the menu will be visible while the other styles transition */
    }

    .sub-menu li.menu-item-has-children:focus .sub-menu,
    .sub-menu li.menu-item-has-children:focus-within .sub-menu,
    .sub-menu li.menu-item-has-children:hover .sub-menu {
        visibility: visible;
        /* shows sub-menu */
        opacity: 1;
        z-index: 1;
        top: 0%;
        /*    margin-top: -10px;*/
        /* transform: translateY(0%); */
        transition-delay: 0s, 0s, 0.3s;
        /* this removes the transition delay so the menu will be visible while the other styles transition */
    }

    .navbar-nav > li.menu-item-has-children:hover .sub-menu li a {
        border-radius: 0;
        background: transparent;
        font-family: "Gotham A",
            "Gotham B";
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        color: #06173C;

        text-align: left;
    }

    .navbar-nav > li.menu-item-has-children:hover .sub-menu li {
        padding: 10px 0px;
        text-align: left;
        position: relative;
    }

    .navbar-nav > li.menu-item-has-children:hover .sub-menu li:first-child {
        padding-top: 0;
    }

    .navbar-nav > li.menu-item-has-children:hover .sub-menu li:after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        height: 1px;
        background: #e1e1e1;
    }

    .navbar-nav > li.menu-item-has-children:hover .sub-menu li:last-child:after {
        display: none;
    }







    .navbar-nav > li.menu-item-has-children .sub-menu li:hover a {
        color: #609DB6;
        border-bottom: none;
    }

}
.treatments {
/*width: 40%;*/
float: right;
margin: 0 0 0 10px;
}
